@charset "UTF-8";
/* CSS Document */

/* FILTER LINKS*/

#ncNews_pnlHomepage.homepage_container #main_content_wrapper.main_wrapper #ncNews_pnlStoryContainer.story_container .keyword_container .keyword_right {
    font-size: 15px;
}

/* STORY BODY COPY */

body {
    font-size: 19px;

}
.ind_story_content a
{
    color:#CC0000;
    font-size:19px;
    font-family: "proxima-nova",arial;
}

.ind_story_content blockquote {
    font-size: 30px	!important;
    font-weight: 500 !important;
    line-height: 36px !important;
}

.ind_news_story_title h1 {
    clear: both;
    font-family: "proxima-nova",arial;
    font-size: 50px !important;
    font-weight: 400 !important;
    line-height: 50px;
    margin-bottom: 10px;
    width: 100%;
}

/* FOOTER SPACE */

.footer_content p {margin-top:0px;}

/* EVENT LINK */
.event1_wrapper a, .event2_wrapper a
{
    color:#FFFFFF;
}